/************************************************

Stylesheet: Helper Stylesheet
*************************************************/
/* 
  COLORS

  Primay 	-

  Secondary -

  Tertiary	- 

 */



 /*********************

	INDEX

*********************/



/*

	A. Typography

	B. Links

	C. Buttons

	D. Grid

	E. Background Image

	F. Others / Reset

*/



/*********************

A. TYPOGRAPHY 

*********************/
html {
	font-size: 10px;
}
body {
	font-size: 1.6em;
	color: #000000;
}

body, p, a, h1, h2, h3, h4, h5, h6, 
.primary-font {
	font-family: 'Muli', sans-serif;
}
.secondary-font {}
.tertiary-font {}

.light-text {
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	
}
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select, button {
	font-size: 16px;
}

/* Set size for small devices */

p,
.entry-content p,
.entry-content ul li,
.entry-content ol li,
ul li,
ol li {

}

.entry-content h1,

.entry-content h2,

.entry-content h3,

.entry-content h4,

.entry-content h5,

.entry-content h6,

.page-title {


}



.uppercase {

	text-transform: uppercase;

}



/* Reset Unorderlist color */

.entry-content ul li,
.entry-content ol li {

}

a:hover, a:focus {
	outline: 0;
}
a {
	-webkit-transition: color .25s ease-in-out;
	-o-transition: color .25s ease-in-out;
	transition: color .25s ease-in-out;
}

a.primary-text-link {
	color: #297fca;
}
a.primary-text-link:hover,
a.primary-text-link *:hover {
	color: #58c3d6;
}


/* Menu Full Screen */
.overlay ul li a {
	color: #fff;
}
/* SIDEBAR */
.widgettitle {
	font-weight: 700;
}
.entry-content h1, h1 {
	font-size: 2.4em;
}
.entry-content h2, h2 {
	font-size: 2.2em;
}
.entry-content h3, h3 {
	font-size: 2em;
}
.entry-content h4, h4 {
	font-size: 1.8em;
}
/* For Responsive font size */

.primary-text {
	color: #005b9a;	
}
.secondary-text {
	color: #297fca;
}


@media (min-width: 1024px) {
    .content ul,
    .content ol {
            margin-left: 46px;
            margin-bottom: 18px;
    }


	.entry-content ul, .entry-content ol,
	.flexible-content ul, .flexible-content ol {
		margin-left: 32px;
	}
}

/*********************
B. LINKS
*********************/
.menu .active>a {
	background: transparent;
}
/*********************
c. BUTTONS 
*********************/

.button {
	margin-bottom: 0;
	font-size: 1em;
	font-weight: 700;
	padding: 12px 23px 11px;
	background-color: #005b9a;
	text-transform: uppercase;
	box-shadow: 0 4px 6px 0 rgba(0,0,0, .4);
	border-radius: 4px;
	transition: all .2s ease;
}


.primary-button { }

.secondary-button {
	background-color: #009683;
 }

.button.secondary-button:hover,
.button.secondary-button:focus {
	background-color: #58C3D6;
 }

 .fourth-button {  }

 .fourth-button:hover {
 	
 }


.third-button { 
	background-color: #58c3d6;
}



.primary-button:hover, .primary-button:focus,




.button:hover, .button:focus {
	background-color: #009683;
 }

.white-button:hover,
.white-button:focus {
	
}

.secondary-button:hover, .secondary-button:focus { }

.tertiary-button:hover, .tertiary-button:focus { } 



.button-transparent-blue {
	background-color: transparent;
	border: 2px solid #005b9a;
	color: #005b9a;
}

.button-transparent-blue:hover,
.button-transparent-blue:focus {
	border: 2px solid #005b9a;
	background-color: #005b9a;
	color: #FFF;
}
/*********************
d. GRID
*********************/

.custom-row { }

.subpage-row { }

.custom-row, .subpage-row {
	margin-left: auto;
	margin-right: auto;
}

.custom-row:after,
.subpage-row:after {
    clear: both;
}

.custom-row:after, .custom-row:before,
.subpage-row:after, .subpage-row:before {
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;

}


/* For Centering object */

.v-align-container {

	display: table;

	height: 100%;

	width: 100%;

}

.table-cell-mid {
	display: table-cell;
	vertical-align: middle;
}

.t-cell {

	display: table-cell;

	vertical-align: middle;

	text-align: center;

}

.no-padding, .no-padding.columns {

	padding: 0;

}

.relative {

	position: relative;

}
body .row .row {
	margin: 0;
}

/*********************

E. Background Image

*********************/

.bg-helper {

	background: no-repeat center center;

	background-size: cover;

}



.float-image { 

	position: absolute;

	top: 0;

	left: 0;

}

/*********************

F. OTHERS

*********************/

/* REMOVED OUTLINE IN SLICK SLIDER */

.slick-slide {
	outline: 0;
}
.hero-slider {
	display: none;
	background-color: #eaeaea;
}
.hero-slider.slick-initialized {
    display: block;
}

.slick-dots {

	margin: 0;

}

.top-bar, .top-bar ul {

	background-color: #FFF;

}


.header-overlay {

	position: absolute;

    width: 100%;

    top: 0;

    left: 0;

}

.header-overlay .top-bar, .top-bar ul {

	background-color: transparent;

}

.viewport {

	z-index: 1;

	position: relative;

	background-color: #FFF;

}

.off-canvas .menu a {

	background-color: #FFF;

}

.off-canvas .menu li {

	border-bottom: 1px solid #CCC;

}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent.active > a::after,
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:hover:after {
	color: #000;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {

    content: '\f107';

    font-family: 'FontAwesome';

    border: none;

    right: 14px;

    margin-top: -10px;

    color: #670000;

}


.header .menu .is-dropdown-submenu {

	 transition: opacity .4s ease-in-out;

	padding-top: 0;

	opacity: 0;

    visibility: hidden;

    display: block;

}

.header .menu li:hover .is-dropdown-submenu {

	opacity: 1;

    visibility: visible;

}

.header .menu .is-dropdown-submenu li {
	background-color: rgba(103, 0, 0, 0.85);
	border-bottom: 1px solid #000;
	transition: all .25s ease-in-out;
}
.header .menu .is-dropdown-submenu li:hover {
	background-color: rgba(103, 0, 0, 1);
}


.header .menu .is-dropdown-submenu li:last-child {

	border-bottom: none;

}

h2.title-line {
	font-size: 1.5em;
	font-weight: 700;
}

.title-line {
	overflow: hidden;
}

.title-line span {
	display: inline-block;
	position: relative;
}

.title-line span:after,
.title-line span:before {
	content: ' ';
    display: block;
    height: 0;
    border-bottom: 3px solid #EEE;
    width: 1000px;
    position: absolute;
    top: 50%;
}


.title-line span::before {
	left: -1010px;
}

.title-line span::after {
	right: -1010px;
}

.flex, .flex-center {
	display: flex;
	flex-flow: row wrap;
}
.flex-center {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.msg-box {
	padding: 20px;
	border: 2px dashed #cecece;
	border-radius: 8px;
	margin: 53px 0px 20px;
}

.bottom-line:after {
	content: '';
	display: block;
	background-color: #BDBDBD;
	height: 1px;
	width: 41px;
	margin: 12px auto;
}

.background-image {
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.frame-border {
	box-shadow: 0px 0px 0px 8px #FFF, 0px 0 0px 9px #CED7DB;
}

.cirlce-img {
	border-radius: 100%;
}

.row.secondary-row {
	max-width: 950px;
}
.subpage .row.secondary-row {
	margin: 0 auto;
}

body .slick-slider { 
	margin-bottom: 0;
}

.social-media .ic {
	-webkit-transition: fill .25s ease-in-out;
	-o-transition: fill .25s ease-in-out;
	transition: fill .25s ease-in-out;
}
.menu-icon::after {
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.zoom-img-effect {
	overflow: hidden;
}
.zoom-img.bg-helper {
	-webkit-transition: transform .35s ease-in-out;
	-o-transition: transform .35s ease-in-out;
	transition: transform .35s ease-in-out;
}
.footer {
	background-color: #005b9a;
}
.inline-block {
	display: inline-block;
}
.title-box {
	padding: 16px 24px;
}

.title-box.primary {
	color: #FFF;
	background-color: rgba(0, 150, 131, 0.9);
}
.light-blue-bg {
	background-color: #58c3d6;
}
.block {
	display: block;
}
.green-bg {
	background-color: #009683;
}
ul.accordion {
    margin: 0;
	border: 0 none;
	border-top: 2px solid #005b9a
}
ul.accordion > li {
	border: 0 none;
	border-bottom: 2px solid #005b9a
}
ul.accordion li .accordion-title {
	border: 0 none;
	transition: all 0.3s ease-out;
}
.course-accordion-item.pricing .course-accordion-content {
	background-color: #efefef;
}
.zoom-image {
	overflow: hidden;
}
.zoom-image:hover .bg-helper {
	transform: scale(1.08);
}
.zoom-image .bg-helper {
	transition: all .35s ease-in-out;
}

#dates-and-availability {
	width:100%;
}
#dates-and-availability th {
	font-size:1.5em;
}
#dates-and-availability th,
#dates-and-availability td {
	width: 20%;
	text-align: center;
}
#dates-and-availability td {
	background: transparent;
}
table#dates-and-availability tbody tr:nth-child(2n) {
	background-color:#dedede;

}
.reveal-overlay {
	z-index:999;
}